@import url("css/bootstrap3.min.css");
@charset "utf-8";
/* CSS Document */

form {
margin: 0;
}

body {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1, h2, h3 {
font-family: 'Open Sans Condensed', 'Arial Narrow', 'Helvetica Neue', sans-serif;
color: #004682;
font-weight: bold;
}


.Head {
color: inherit;
font-size: inherit;
font-weight: inherit;
}

.SkinObject {
font-weight: normal;
font-size: 12px;
}


.Normal, .NormalDisabled, .NormalDeleted  {
font-size: inherit;
font-weight: inherit;
}

#dnn_ContentPane .Normal p img, #dnn_ContentPane .Normal td img {
padding: 3px;
}

a:link {
color: #47A447;
}

a:visited {
 color: #47A447; 
}

a:hover {

}

a:active {

}

/* Header */

.headerstripe {
margin: 55px 0 10px;
background: #47A447;
color: #fff;
}

.headerstripe h2 {
font-family: 'Open Sans Condensed', 'Arial Narrow', 'Helvetica Neue', sans-serif;
font-size: 30px;
color: #fff;
margin: 13px 0 3px;
}

.headerstripe .input-append {
padding-top: 30px;
}

.headerstripe .input-append .NormalTextBox {
border-radius: 14px 0 0 14px;
}

.form-search .input-append .btn {
color: #fff;
}

/* Menu styles */

#menu .navlinks {
  text-align: right;
}
#menu .navlinks p {
  color: #F6D16A;
}
#menu .navlinks a {
  text-decoration: none;
  display: inline;
  padding: 10px 8px;
  color: #999;
}
#menu .navlinks a:hover,
#menu .navlinks a:active {
  color: #fff;
}
#menu {
  background: #171717;
  z-index: 9999;
}
#menu ul li {
  list-style-type: none;
  list-style-position: inside;
  display: block;
  float: left;
  position: relative;
  line-height: 20px;
}
#menu ul li a:link,
#menu ul li a:visited {
  color: #999;
  display: block;
  padding: 11px 12px 11px;
  border: none;
  text-decoration: none;
  background: transparent;
  font-size: 14px;
  z-index: 500;
}
#menu ul li a:hover,
#menu ul li a:active,
#menu ul li a.menuActive {
  color: #fff;
  text-shadow: none;
}
#menu ul li.breadcrumb > a:link,
#menu ul li.breadcrumb > a:visited {
  background: #171717;
  color: #fff;
  text-shadow: none;
}
#menu ul li ul {
  top: 42px;
}
#menu ul li ul.edge ul {
  left: -100%;
}
#menu ul li ul li ul {
  top: 0;
  left: 200px;
}
#menu ul li ul li.current a:hover,
#menu ul li ul li.current a:active {
  background: #242424;
}
#menu ul li ul li.current > a:link,
#menu ul li ul li.current > a:visited {
  color: #fff;
  background: #292929;
  text-shadow: none;
}
#menu ul li ul li.current > a:hover,
#menu ul li ul li.current > a:active {
  color: #fff;
  background: #292929;
}
#menu ul li ul li.breadcrumb > a:link,
#menu ul li ul li.breadcrumb > a:visited {
  background: #292929;
  border-bottom: 1px solid #242424;
  color: #fff;
  text-shadow: none;
}
#menu ul li ul li a:link,
#menu ul li ul li a:visited {
  color: #999;
  text-align: left;
  display: block;
  padding: 4px 10px 4px 10px;
  background: #171717;
  text-decoration: none;
  font-size: 13px;
  z-index: 500;
  text-transform: none;
  font-weight: normal;
  border: none;
  border-bottom: 1px solid #242424;
  transition: none;
  width: 200px;
  text-shadow: 0 1px 0 #313131;
}
#menu ul li ul li a:hover,
#menu ul li ul li a:active {
  background: #242424;
  text-shadow: none;
  color: #fff;
  font-weight: normal;
  transition: none;
  border-bottom: 1px solid #242424;
}


/* Misc */

a.btn {
  color: #fff;
}

a.btn-default {
  color: #333;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
  color: #666;
}

.tinynav {
  margin-top: 10px;
}


/* Rotator styles */ 


.carousel-control {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

a.carousel-control:link, a.carousel-control:visited  {
color: #fff;
}

.carousel-control.left {
z-index: 1000;
}

.carousel-control.right {
z-index: 1000;
}


/* Footer */

.navbar .container {
max-width: 1170px;
}

.navbar.navbar-inverse.navbar-static-bottom {
margin-bottom: 0;
}

.navbar-static-bottom .navbar-inner {
border-radius: 0;
}

/* Responsive */

@media (max-width: 767px) {
body {
padding: 0;
}

.navbar-text {
line-height: 20px;
text-align: center;
padding-bottom: 0px;
margin: 5px;
}

.headerstripe, #dnn_ContentPane {
padding: 0 20px;
}

.headerstripe .input-append {
padding: 0 0 20px;
}

.pull-left, .pull-right {
float: none;
}

.headerstripe {
  margin: 75px 0 10px;
  padding: 0;
}

.headerstripe h2 {
  font-size: 24px;
}

.form-search {
  margin-bottom: 15px;
  text-align: center;
}

}

@media (min-width: 768px) and (max-width: 1199px) {
  .headerstripe {
    margin: 95px 0 10px;
  }
}

